.mobicon { display: none; position: relative; float: right; height: 24px; width: 30px; margin: 20px 0; }
.mobicon span { position: absolute; width: 30px; height: 4px; left: 0px; background-color: #4C4C4C; }
.mobicon span.first { top: 0px; }
.mobicon span.sec { top: 10px; }
.mobicon span.third { top: 20px; }
.mobicon.open span.sec{ opacity: 0; }
.mobicon.open span.first {-webkit-transform: rotate(45deg); transform: rotate(45deg); margin-top: 10px;   }
.mobicon.open span.third { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); margin-top: -10px; }

@media ( max-width : 1830px ) {
    .inner-1800 { margin: 0 20px; }
}

@media ( max-width : 920px ) {
    .inner, .inner-890 { margin: 0 20px; }

    .size-66, h1, h2 { font-size: 40px; }
    .line-height-79, h1, h2 { line-height: 53px; }
}

@media ( max-width : 900px ) {
    #fLogo { display: none !important; }
}

@media ( max-width : 800px ) {
    .grid_30_30_30 > .row > .col { width: 50%; }
    .grid_30_30_30 > .row > .col_30_3 { width: 100%; }
    .grid_30_30_30 > .row > .col_30_3 > .csc-default { float: left; width: 50%; }
    .grid_30_30_30 > .row > .col_30_3 > .csc-default:first-child { padding-right: 15px; }
    .grid_30_30_30 > .row > .col_30_3 > .csc-default:last-child { padding-left: 15px; }
}

@media ( max-width : 750px ) {
    .grid_50_50 > .row > .col { width: 100%; }
    .grid_50_50 > .row > .col:first-child { margin-bottom: 20px; }

    .layout-bottom-link .button { position: static; }
    .layout-bottom-link { min-height: 0 !important; }
}

@media ( min-width : 621px ) {
    #naviMain { display: block !important; }
}

@media ( max-width : 620px ) {
    .mobicon { display: block; }
    #naviMain { display: none; position: absolute; bottom: 100%; left: 0; width: 100%; z-index: 50; background-color: #FFF; padding-top: 0; }
    #naviMain > ul { padding-top: 20px; text-align: right; }
    #naviMain > ul > li { float: none; margin: 0 20px 10px 0; }
    #naviMain > ul > li > a { border-left: none; padding-left: 0; padding-bottom: 0; padding-right: 0; }
    #naviMain > ul > li:hover > a,
    #naviMain > ul > li.active > a { text-decoration: underline; }
    #naviMain > ul > li > a:before { display: none; }

    #content { padding-bottom: 64px; }
}

@media ( max-width : 550px ) {
    .layout-indented { padding-left: 0; }
}

@media ( max-width : 500px ) {
    .grid_30_30_30 > .row > .col { width: 100%; }
    .grid_30_30_30 > .row > .col_30_3 > .csc-default { float: none; width: auto; }
    .grid_30_30_30 > .row > .col_30_3 > .csc-default:first-child { padding-right: 0; }
    .grid_30_30_30 > .row > .col_30_3 > .csc-default:last-child { padding-left: 0; }
}